1. Simon Brunning
  2. svnlog
Issue #1 open

TypeError: initial_value must be unicode or None, not str

Bill Wiens
created an issue

I got the following error when I tried to use this: {{{ TypeError: initial_value must be unicode or None, not str }}} I found a similar problem at https://github.com/claytron/ever2simple/issues/1. It looks like doing {{{easyinstall python-dateutil}}} installs the Python 3.0 version of the dateutil package. See http://pypi.python.org/pypi/python-dateutil. I was able to fix this by specifying which version to install {{{easy_install python-dateutil=1.5}}}.

Comments (2)

  1. Log in to comment